@import "app/UI/styles";

.Container {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
}

.Input {
  height: 38px;
  background: $color-white;
  border: 1px solid $color-athens-gray-dark;
  box-sizing: border-box;
  border-radius: 8px;
  padding: 0 16px;
  color: $color-sharkapprox;
  font-family: $primary-font;
  font-size: 14px;
}

.Icon {
  position: relative;
  right: 45px;
  height: 40px;
  width: 40px;
  margin-right: -40px;

  &:hover {
    cursor: pointer;
  }
}
